body {
	margin: 0;
	text-align: center;
}

video {
	position: fixed;

	min-width: 100%;
	min-height: 100%;

	top: 50%;
	left:50%;

	transform: translateX(-50%) translateY(-50%);

	z-index: -1;
}


form {
	width: 450px;
	margin: auto;
	background: rgba(0,0,0,0.5);
	padding: 10px 20px;
	box-sizing: border-box;
	margin-top: 20px;
	border-radius: 7px;

}

h2 {
	color: #fff;
	text-align: center;
	margin: 0;
	font-size: 30px;
	margin-bottom: 20px;
	font-family: arial;
}

input {
	width: 100%;
	margin-bottom: 20px;
	padding: 6px;
	box-sizing: border-box;
	border: none;
	text-align: center;
	background: rgba(0,0,0,0.7);
	color: #fff;
	font-size: 20px;
}

#boton {
	background: rgba(0,0,0,0.9);
	color: #fff;
	padding: 9px;
}

#boton:hover {
	cursor: pointer;
}

.reloj {
	background: rgba(0,0,0,0.5);
	margin-right: 415px;
	margin-left: 415px;
	border-radius: 7px; 
	top: 100px; 
	
	

}



.imagen {
	padding: 0px 153px;
	width: -32.5%;
	background: rgba(0,0,0,0.5);
	border: none;
	border-radius: 7px;
	
}


footer {
	color: #fff;
	background: rgba(0,0,0,0.5);
	text-align: center;
	margin: 0px;
	font-size: 11px;
	margin-bottom: 0px;
	font-family: arial;
	border: none;
	position: absolute;
  	
}

.link {
	color: #fff;
}

.foot {
	width: 2.5%;
	padding-left: 60px;
	
}


@media (max-width: 480px) {
	form {
		width: 100%;
